Bug 97383 - (NET E100) Cannot shutdown RH9 properly without it freezing and forcing a manual power down of system.
Summary: (NET E100) Cannot shutdown RH9 properly without it freezing and forcing a man...
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ethtool (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-13 22:17 UTC by Eddie Martin
Modified: 2013-07-03 02:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 23:26:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eddie Martin 2003-06-13 22:17:22 UTC
Description of problem:  Cannot shutdown Linux properly.  Hangs on shutting 
down eth0 forcing a manual power down of computer.  Have tried to let it sit 
for a while, but it just freezes and I am not able to get out of it.


Version-Release number of selected component (if applicable): 9.0


How reproducible:
Click the Red Hat, then click shutdown or reboot.

Steps to Reproduce:
1. Click Red Hat,
2. Click shutdown or reboot
3.
    
Actual results:
System freezes on shutting down eth0

Expected results:
System should shutdown or reboot properly when this is done.

Additional info:
Using Intel Pro/100VE Nic card.

Comment 1 Jeff Garzik 2004-03-03 06:06:04 UTC
Are you using e100 or eepro100 driver?

If eepro100, please try e100 as we are deprecating eepro100.



Note You need to log in before you can comment on or make changes to this bug.